Subject: Re: [netatalk-admins] adding IDE drive to scsi system

From: [email-masked] (William P. McGonigle)
Date: 24 Sep 1999 16:52:54 EDT

--- "Wagner One" wrote:
I poked around in the bios setup a little, but didn't
see anything right away as to how to force it to boot from another device. I
assume this is the way it has to be done or is there another workaround?
--- end of quote ---

On a 2940 you should be able to hit ctrl-a (or ctrl-c?) on bios-startup and get
an Adaptec configuration screen to select the boot order.  I think.  The trouble
with linux is you don't get to see the boot screen very often. ;)

-Bill